English French German Italian Portuguese Russian Spanish
 

Spider Contacts

Step by step guide

Step 1:  Installing the Joomla Contacts.

1.1 Minimum requirements.
  • Joomla 1.5, Joomla 1.6, Joomla 1.7 or Joomla 2.5
  • PHP 5.x
  • MySQL 5.x

1.2 Perform a new installation.
  1. Unzip the zip file you downloaded and choose the appropriate version for your Joomla site.
  2. Log in to the administrator panel.
  3. Go to Extensions > Extension Manager..
  4. Click “Choose file” (“Browse”) and select the appropriate version of the Spider Contact (com_spidercontact1.5.zip) for your Joomla site.
  5. Click “Upload&Install” button.

If the installation succeeded you will see the message in the picture. If any problem occurs, please contact us info@web-dorado.com.


  Next Step >